body, html {
  font-family: "monospace","courier";
}

.wrap {
width: 100%;
overflow:auto;
}

.fleft {
float:left; 
position:fixed;
width: 17%;
}

.fright {
float: right;
width: 78%;
margin-right: 15px;
}

.fright2 {
float: right;
width: 82%;
}

.rotate90 {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}
